/* Edited for ie */
@font-face {
 font-family: Conv_KittithadaBold;
 src: url("../fonts/KittithadaBold.eot"); /* EOT file for IE */
}



@font-face {
 font-family: Conv_KittithadaBold;
 src: url("../fonts/KittithadaBold.ttf") /* TTF file for CSS3 browsers */
}


.txtbold  * { font-family: Conv_KittithadaBold;}
/**/



/* Conv_Kittithada */
@font-face {
 font-family: Conv_Kittithada;
 src: url("../fonts/Conv_Kittithada.eot"); /* EOT file for IE */
}





@font-face {
 font-family: Conv_Kittithada;
 src: url("../fonts/Conv_Kittithada.ttf") /* TTF file for CSS3 browsers */
}

.textk  * { font-family: Conv_Kittithada;}
 




/* ------------------------------------------------------------------------  */


@font-face {
	font-family: 'Conv_Kittithada';
    src: url("../fonts/Kittithada.eot");
    src: url("../fonts/Kittithada.eot-#iefix") format('embedded-opentype'),
         url("../fonts/Kittithada.woff") format('woff'),
         url("../fonts/Kittithada.ttf") format('truetype'),
         url("../fonts/Kittithada.svg#Conv_Kittithada") format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
	font-family: 'Conv_KittithadaBold';
    src: url("../fonts/KittithadaBold.eot");
    src: url("../fonts/KittithadaBold.eot-#iefix") format('embedded-opentype'),
         url("../fonts/KittithadaBold.woff") format('woff'),
         url("../fonts/KittithadaBold.ttf") format('truetype'),
         url("../fonts/KittithadaBold.svg#Conv_KittithadaBold") format('svg');
    font-weight: normal;
    font-style: normal;
}



}
body,div,ul,ol,li,th,h1 { 
	margin:0;
	padding:0;
}

ol,ul {
	list-style:none;
}

body {
	margin: 0 auto;
	font-size: 12px;
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	background:#a6aaad url(../images/bg_intro.png);
 background-repeat: repeat-y;
background-position:top center;

}

a {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

#container {
	width:100%;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}
#header {
  width: 100%;
  display:block;
}


#underslide {
  width: 100%;
  display:block;
  position:relative;
  z-index:800;
  margin:-33px 0 0 0;
}


#textfooter {
  width: 100%;
  display:block;
    position:relative;
	  z-index:802;
  margin:130px 0 0 0;
}







#underslide a.menu_enter				{background: url('../images/bt_intro.png') 0 0 no-repeat; float: left; height: 33px; width: 272px;}		
#underslide a.menu_enter:hover{background-position: 0 -33px;}		




#onslide {
  width: 100%;
  display:block;
  position:relative;
  z-index:810;
  margin:-200px 0 0 0;
}




#home {
  width: 100%;
  display:block;
	background: #cc66ff url(images/home_4column_bg.jpg) ;
}



#footer {
  width: 100%;
  display:block;
  background: #ffffff;
background-repeat: repeat-x;
}
#footer  span { 
  font-size: 13px;
  line-height: 14px;
  color: #f6a20e;
}
#footer span.txtfooter{
    font-family:Tahoma,Arial, Helvetica, sans-serif;
	}
#footer  p.copy { 
  font-size: 11px;
  line-height: 2px;
  color: #564a4b;
}
#footer  a.copy { 
  font-size: 11px;
  line-height: 2px;
  color: #564a4b;
}
#footer  a.copy:hover  { 
  font-size: 11px;
  line-height: 2px;
  color: #2f2728;
}
#footer  a.sitemap { 
  font-size: 11px;
  line-height: 11px;
  color: #dfdfdf;
  padding: 0 15px 0 0px;
   text-decoration: none;
}
#footer  a.sitemap:hover { 
  font-size: 11px;
  line-height: 11px;
  color:#590a0c;
  padding: 0 15px 0 0px;
    text-decoration: none;
}
#footer  a.sitemap_act { 
  font-size: 11px;
  line-height: 11px;
  color: #590a0c;
  padding: 0 15px 0 0px;
  
  text-decoration: none;
}
#footer  a.sitemap_act:hover { 
  font-size: 11px;
  line-height: 11px;
  color: #590a0c;
  padding: 0 15px 0 0px;
  text-decoration: none;
}
#space {
  width: 960px;
  height: 5px;
  display:block;
  position:relative;
	top:0px;
	left:50%;
	margin: 0px 0px 0px -480px;
}

#slide {
  width: 100%;
  display:block;
  height: 409px;
}
#slider {
	width:1350px;
	height:409px;
	position:relative;
}



/*
	Slideshow
*/

#slides {
	position:relative;
	top:0px;
	left:0px;
	z-index:10;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1350px;
	overflow:hidden;
	position:relative;
	display:none;

}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:1350px;
	height:409px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:121px;
	left:0px;
	width:28px;
	height:44px;
	display:block;
	z-index:101;
}

#slides .next {
	left:912px;
}

/*
	Pagination
*/

.pagination {
	position:relative;
	margin: -75px 0px 0px 275px;
	width:170px;
	z-index:300;
	color: #000000;
	border: 1;
}

.pagination li {
	float:left;
	margin:0 3px;
	list-style:none;
}

.pagination li a {
	display:none;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}








#header a.menu_home				{background: url('../images/menu_header_home.png') 0 0 no-repeat; float: left; height: 60px; width: 63px;}		
#header a.menu_home:hover{background-position: 0 -60px;}		
#header a.menu_home_act				{background: url('../images/menu_header_home.png') 0 -60px no-repeat; float: left; height: 60px; width: 63px;}	


#header a.menu_about				{background: url('../images/menu_header_about.png') 0 0 no-repeat; float: left; height: 60px; width: 83px;}		
#header a.menu_about:hover{background-position: 0 -60px;}		
#header a.menu_about_act				{background: url('../images/menu_header_about.png') 0 -60px no-repeat; float: left; height: 60px; width: 83px;}	


#header a.menu_softwaresolutions				{background: url('../images/menu_header_software_solutions.png') 0 0 no-repeat; float: left; height: 60px; width: 133px;}		
#header a.menu_softwaresolutions:hover{background-position: 0 -60px;}		
#header a.menu_softwaresolutions_act				{background: url('../images/menu_header_software_solutions.png') 0 -60px no-repeat; float: left; height: 60px; width: 133px;}	


#header a.menu_dealer				{background: url('../images/menu_header_dealer.png') 0 0 no-repeat; float: left; height: 60px; width:63px;}		
#header a.menu_dealer:hover{background-position: 0 -60px;}		
#header a.menu_dealer_act				{background: url('../images/menu_header_dealer.png') 0 -60px no-repeat; float: left; height: 60px; width:63px;}


#header a.menu_service				{background: url('../images/menu_header_service.png') 0 0 no-repeat; float: left; height: 60px; width:64px;}		
#header a.menu_service:hover{background-position: 0 -60px;}		
#header a.menu_service_act				{background: url('../images/menu_header_service.png') 0 -60px no-repeat; float: left; height: 60px; width:64px;}	


#header a.menu_showcase				{background: url('../images/menu_header_showcase.png') 0 0 no-repeat; float: left; height: 60px; width:79px;}		
#header a.menu_showcase:hover{background-position: 0 -60px;}		
#header a.menu_showcase_act				{background: url('../images/menu_header_showcase.png') 0 -60px no-repeat; float: left; height: 60px; width:79px;}	


#header a.menu_sitereferences			{background: url('../images/menu_header_site_references.png') 0 0 no-repeat; float: left; height: 60px; width:110px;}		
#header a.menu_sitereferences:hover{background-position: 0 -60px;}		
#header a.menu_sitereferences_act				{background: url('../images/menu_header_site_references.png') 0 -60px no-repeat; float: left; height: 60px; width:110px;}	


#header a.menu_blank			{background: url('../images/blank.gif') 0 0 no-repeat; float: left; height: 60px; width:85px;}		




#header a.menu_contact			{background: url('../images/menu_header_contact.png') 0 0 no-repeat; float: left; height: 60px; width:83px;}		
#header a.menu_contact:hover{background-position: 0 -60px;}		
#header a.menu_contact_act				{background: url('../images/menu_header_contact.png') 0 -60px no-repeat; float: left; height: 60px; width:83px;}	


#header a.menu_end		{background: url('../images/menu_right.png') 0 0 no-repeat; float: left; height: 60px; width:12px;}		






























span{
    font-family:Arial, Helvetica, sans-serif;

	}

	span.underb{
font-family: 'Oswald', sans-serif;
font-weight: 400; 
	}


	span.undera{
font-family: 'Oswald', sans-serif;
font-weight: 300; 
	}



span.txt{
    font-family:'Conv_Kittithada',Arial, Helvetica, sans-serif;
	}

	span.txtbold{
    font-family:'Conv_KittithadaBold',Arial, Helvetica, sans-serif;
	}

	span.txthai{
    font-family:'Conv_Kittithada',Arial, Helvetica, sans-serif;
	}


	span.arial{
    font-family:Arial, Helvetica, sans-serif;
	}


	span.tahoma{
    font-family:Tahoma,Arial, Helvetica, sans-serif;

	}



#rotator-slides{
    font-family: Arial, 'Arial Narrow', sans-serif;
    font-size: 13px;
	color:#FFF;
	float:left;
	width:auto;
}

#rotator-slides a{
	font-size:1.1em;
	font-size:1.1em;
	line-height:1.2727em;
	float:left;
	display:block;
	margin:0 6px 0 0;
	background-color:#050102;
	color:#fff;
	display:block;
	padding:3px 6px;
	text-decoration: none;
}
#rotator-slides a:hover{background-color:#c45b17;color:#FFF;}
#rotator-slides a._act{
	font-size:1.1em;
	line-height:1.2727em;
	float:left;
	display:block;
	margin:0 6px 0 0;
	background-color:#c45b17;
	color:#fff;
	display:block;
	padding:3px 6px;
	text-decoration: none;
}
#rotator-slides a:hover{background-color:#c45b17;color:#FFF;}



#catalog {
  width: 100%;
  display:block;
  padding: 0 0 0 0;
}

.brandshow { 
	position:relative;
	margin: 0px 0px 0px 0px;
	
	}
.brand { margin: 0; padding: 0 }
.brandshow, .brand { height: 400px; width: 960px;}
.pagerb {
	position:relative;
	margin: 510px 0px 0px 35px;
	width:170px;
	z-index:800;
	color: #000000;
	border:0;
}

.pagerb ul {
	position:relative;
	list-style:none;
}
.pagerb li {
	float:left;
	margin:0 3px;
	list-style:none;
}

.pagerb li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagerb li.activeSlide a {
	background-position:0 -12px;
}









#map_div {
        display: block;
        margin: 0px auto;
        height: 330px;
        width: 450px;
        background-color: #e5e3df;
      border:solid 1px #ccc;
  border-radius:1px;  
  -moz-border-radius:4px;
  -webkit-border-radius: 4px;
  border-radius:4px;  
}






a.mailto { 
  color: #555555;
}
  a.mailto:hover  { 
color: #3E82F0;
}

/*For mailto in all footer*/
a.mailtowh { 
  color: #FFFFFF;
}
  a.mailtowh:hover  { 
color: #3E82F0;
}


    font-family:Tahoma,Arial, Helvetica, sans-serif;
